@charset "utf-8";

.page_siteMap {padding:217px 0  50px;margin:0 auto;max-width:1280px;}
.page_siteMap .tit {font-size:32px;color:#145fb3;line-height:32px;font-weight:700;display:inline-block;border-bottom:2px solid #4b7bbe;margin-bottom:98px;}
.depth1 > li {overflow: hidden;border-bottom:1px solid #e6e6e6;padding:40px 0 50px;}
.depth1 > li:last-child {border-bottom: 0;}
.depth1 span {float:left;display: inline-block;width:200px;}
.depth1 .menu1 {font-size:24px;color:#145fb3;line-height:24px;font-weight:500;display:inline-block;}
.depth2 {overflow:hidden;}
.depth2 > li {float:left; background:url(../images/common/bg_sitemap.gif) no-repeat left; padding:0 20px;}
.depth2 > li:first-child {background: none;}
.depth2 > li > a {font-size:16px;color:#333;line-height:24px;font-weight:500;}